PROBE::SUNRPC.SCHE(3stap)

NAME
probe::sunrpc.sched.new_task - Create new task for the specified client

SYNOPSIS

sunrpc.sched.new_task

VALUES

xid
    the transmission id in the RPC call

prog
    the program number in the RPC call

vers
    the program version in the RPC call

tk_flags
    the flags of the task

prot
    the IP protocol in the RPC call

SEE ALSO
tapset::rpc(3stap)